@charset "utf-8";
/* CSS Document */

.ddsmoothmenu { font: bold 12px Verdana; 
                /*background: #414141;*/ /*background of menu bar (default state)*/
                width: 100%;}

.ddsmoothmenu ul { z-index:100; margin:0px; padding:0px; list-style-type: none;}

/*Top level list items*/
.ddsmoothmenu .gnlist .gn01 { position:relative; float:left; width:183px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn02 { position:relative; float:left; width:184px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn03 { position:relative; float:left; width:184px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn04 { position:relative; float:left; width:184px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn05 { position:relative; float:left; width:184px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
/*.ddsmoothmenu .gnlist .gn06 { position:relative; display:inline; float:left; width:184px;}*/

.ddsmoothmenu .gnlist .gn01 a { width:183px; height:42px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn02 a { width:184px; height:42px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn03 a { width:184px; height:42px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn04 a { width:184px; height:42px; padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .gn05 a { width:184px; height:42px; padding:0px; margin:0px; font-size:0px; line-height:0px;}

.ddsmoothmenu #gn a { display:inline; font-size:0px; line-height:0px; padding:0px; margin:0px;}
.ddsmoothmenu #gn a:link { display:inline; font-size:0px; line-height:0px; padding:0px; margin:0px;}
.ddsmoothmenu #gn a:hover { display:inline; font-size:0px; line-height:0px; padding:0px; margin:0px;}
.ddsmoothmenu #gn a:visited { display:inline; font-size:0px; line-height:0px; padding:0px; margin:0px;}
.ddsmoothmenu #gn a:selected { display:inline; font-size:0px; line-height:0px; padding:0px; margin:0px;}


/*submenu*/
.ddsmoothmenu .gnlist .submenulist { position: absolute; left: 0; 
                                     display: none; /*collapse all sub menus to begin with*/ 
									 visibility: hidden;
									  padding:0px; margin:0px; font-size:0px; line-height:0px;}
.ddsmoothmenu .gnlist .submenulist .list { display:list-item; float:none;
                                           padding:0px; margin:0px; font-size:0px; line-height:0px;}

/* Sub level menu links style */
.ddsmoothmenu .gn01 .submenulist .list a { width:183px; /*width of sub menus*/
										   height:30px;
										   padding:0px; margin:0px;}
.ddsmoothmenu .gn02 .submenulist .list a { width:184px; /*width of sub menus*/
                                           height:30px;
										   padding:0px; margin:0px;}
.ddsmoothmenu .gn03 .submenulist .list a { width:184px; /*width of sub menus*/ 
										   height:30px;
										   padding:0px; margin:0px;}
.ddsmoothmenu .gn04 .submenulist .list a { width:184px; /*width of sub menus*/ 
										   height:30px;
										   padding:0px; margin:0px;}
.ddsmoothmenu .gn05 .submenulist .list a { width:184px; /*width of sub menus*/ 
										   height:30px;
										   padding:0px; margin:0px;}



/*ssmenu*/
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top:0px;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu { height:1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass { display:none;}
.rightarrowclass { display:none;}
/*.downarrowclass { position: absolute; top:12px; right:7px;}*/
/*.rightarrowclass { position: absolute; top:6px; right:5px;}*/


/* ######### CSS for shadow added to sub menus  ######### */
/*shadow for NON CSS3 capable browsers*/
.ddshadow { position:absolute; left:0px; top:0px; 
            width:0px; height:0px; 
			/*background:silver;*/}
/*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
.toplevelshadow { opacity:0.8;}



